{
  "style_id": "sabu_digitalrealism_illust",
  "style_name": "Sabu Digital Realism",
  "style": {
    "artist_name": "sabu_(sabudenego)",
    "artistic_style": "digital_painting, realistic, highly_detailed, masterpiece, cinematic_lighting, subsurface_scattering, sharp_focus"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/sabu-digitalrealism-illust.safetensors",
    "lora_weight": 0.95,
    "lora_triggers": "sabu-digitalrealism-illust",
    "lora_weight_min": 0.95,
    "lora_weight_max": 0.95
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}